﻿@charset "utf-8"; 
:root{--color:#012770;--color1:#F39B07; --fontfamily:  "Plus Jakarta Sans", sans-serif;}
.home-more{color:#fff;border-color:var(--color1);background:var(--color1)}
.home-more:hover{color:#fff}
.pagesbanner{min-height:auto}
.wmkcfeedback .send-btn{color:#fff;background:var(--color1)}
@media (min-width:1025px){
.nobanner header,.nobanner header .head-top{background:#fff}
.nobanner .head-left{color:var(--fontcolor)}
.nobanner .head-nav .nav-ul>li>a{color:var(--fontcolor)}
}
.home-mainpro .mainpro-list li a .img,.procate li .img{aspect-ratio:8/5}
.home-mainpro .mainpro-list li a .title .line2{text-align:center}
.pro-list.list1 li:hover .pro-info *{color:#fff}
.prodetails-tabs .prodetails-tabs-item.act{color:#fff;}
.procate li:hover{color:#fff}
.maylink-list .swiper-slide:hover .pro-info .title,.maylink-list .swiper-slide:hover .pro-info .text{color:#fff}
.banner-inner .banner-title-h1{display: none;}

.footinquiry .wmkcfeedback .wmkcfb-fileupload, .footinquiry .wmkcfeedback input, .footinquiry .wmkcfeedback textarea{border-radius: 12px;}
.footinquiry .wmkcfeedback .send-btn{width: 100%;background: #f49d0d;color:#0b3d9d }
@media (max-width:768px){.footinquiry{padding:40px 20px !important}
.footinquiry>div{padding:0 !important;}}
.quanping-bg,.quanping-bg-jb{position: relative;}
.quanping-bg:before{content:'';background:#f6f8fc;width:100vw;max-width:2560px;height:100%;display:block;position: absolute;top:0;left:50%;z-index:1;transform: translateX(-50%);}
.quanping-bg-jb:before{content:'';background:linear-gradient(180deg,#f6f8fc 0%,#ffffff 100%);width:100vw;max-width:2560px;height:100%;display:block;position: absolute;top:0;left:50%;z-index:1;transform: translateX(-50%);}
.quanping-bg>*,.quanping-bg-jb>*{position: relative;z-index:2;}
@media (min-width:1441px){
.head-nav .nav-ul>li>a{margin:0 22px 0 0}
}
@media (max-width:1440px) and (min-width:1281px){
.head-nav .nav-ul>li>a{font-size:var(--fontsize16);margin:0 18px 0 0}
}
@media (max-width:1280px) and (min-width:1025px){
.head-nav .nav-ul>li>a{font-size:var(--fontsize13);margin:0 15px 0 0}
}
@media (min-width:1025px){
.head-nav .search-box .head-search button{margin-left:0}
.head-nav .nav-ul>li>a em{font-size:var(--fontsize12)}}
 @media (min-width:1025px){header #licontact-us a{background:var(--color);height:40px;padding:0px 15px;border-radius:30px;color:#fff !important;transition:all .1s linear;text-decoration:none}
header #licontact-us{display:flex;align-items:center}
}

.pagesbanner{min-height:auto}
@media (min-width:1025px){body{padding-top:120px}
header{background:#fff}
.nobanner header .head-top,.nobanner header{background:#fff}
.head-left,.head-share ul a{color:var(--fontcolor)}
.lang-icon img{filter:invert(1)}
.lang-icon span{color:var(--fontcolor)}
.lang-icon span::after,.lang-icon span::before{background:var(--fontcolor)}
.head-nav .nav-ul>li>a{color:var(--fontcolor);font-weight:var(--fontbold7)}
}